For the complete documentation index, see llms.txt. This page is also available as Markdown.

Mükellef Bilgisini Liste Halinde Getirir

Mükelleflerin ETİKET bilgilerini getirmek için kullanılır.

Mükellef bilgisini liste halinde getirir.

post
Authorizations
HTTPRequired

API anahtar� giriniz

Query parameters
globalUserTypestring · enumOptionalPossible values:
Bodystring[]
string[]Optional
Responses
200

Mükellef bilgisini liste halinde getirir.

application/json
TaxNumberstring · nullableOptional
Titlestring · nullableOptional
Typestring · nullableOptional
ModuleTypestring · nullableOptional
FirstCreationTimestring · date-timeOptional
post/GlobalCompany/GetGlobalCustomerInfo
POST /general/GlobalCompany/GetGlobalCustomerInfo HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 8

[
  "text"
]
[
  {
    "TaxNumber": "text",
    "Title": "text",
    "Type": "text",
    "ModuleType": "text",
    "FirstCreationTime": "2026-01-01T00:00:00.000Z",
    "Aliases": [
      {
        "Name": "text",
        "CreationTime": "2026-01-01T00:00:00.000Z",
        "DeletionTime": "2026-01-01T00:00:00.000Z"
      }
    ]
  }
]
var client = new RestClient("https://apitest.nilvera.com/general/GlobalCompany/GetGlobalCustomerInfo?globalUserType=Invoice");
client.Timeout = -1;
var request = new RestRequest(Method.POST);
request.AddHeader("Authorization", "Bearer <API KEY>");
request.AddHeader("Content-Type", "application/json");
var body = @"["string"]";
request.AddParameter("application/json", body,  ParameterType.RequestBody);
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/general/GlobalCompany/GetGlobalCustomerInfo?globalUserType=Invoice',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_POSTFIELDS =>'[
  "string"
]',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>',
    'Content-Type: application/json'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated